.caseBox1 {
	border-left:5px #99B2E5 solid;
	margin:50px 0px 0px 0px;
}

.caseBox2 {
	border-left:5px #99B2E5 solid;
	margin:0px 0px 8px 0px;
}


.caseClient {
	border-bottom:1px solid #CCC; 
	padding:0px 0px 4px 8px; 
	margin:0px 0px 0px 8px;
	color:#3366CC;
}

.caseProblem {
	margin-left:16px;
}
.caseTitle {
	font-size:14px;
	font-weight:bold;
	margin:8px 0px 8px 12px;
	padding-left:4px;
}

.caseLink {
	width:98%;
}
.caseLink a {
	font-weight:bold;
}

#caseBackIndex {
	text-align:right;
	font-weight:bold;
	margin-bottom:30px;
	width:520px;
}

#caseOutlineBox td {
	padding:4px;
}

.caseOutlinePont {
	background:#E5E5E5;
}

#caseOutlineBox strong {
	color:#C00;
}

#caseDevise strong {
	color:#C00;
}
